- {"dt": "2024-06-20T20:02:27.561412", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-20T20:02:27.562085", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-20T20:02:27.562478", "lvl": "info", "msg": "Start time: 2024-06-20 20:02:27.562457+00:00 (UTC)"}
- {"dt": "2024-06-20T20:02:27.566385", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemuarm64/Image exists"}
- {"dt": "2024-06-20T20:02:27.775972", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:02:27.981515", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz exists"}
- {"dt": "2024-06-20T20:02:28.184555", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:02:28.410758", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-06-20T20:02:28.411766", "lvl": "info", "msg": "validate duration: 0.85"}
- {"dt": "2024-06-20T20:02:28.412033", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-20T20:02:28.412471", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-20T20:02:28.412853", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34932"}
- {"dt": "2024-06-20T20:02:28.413467", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-20T20:02:28.413693", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemuarm64/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30018/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
